Description

If we have a tool selected (for example pan zoom or select by point), and then we press on the "Select all" button on a vector layer,
the button remains pressed after selecting all the elements but the active tool is the previous one (pan zoom or select by point for
example).

Associated revisions

Revision 42083 - 03/11/2015 04:54 PM - José Badia

refs #3194

"Select all" button is active after pressing on it, but the active tool is different

History

#1 - 02/25/2015 02:15 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

- Assignee set to José Badia

#2 - 03/11/2015 04:58 PM - José Badia

- Status changed from New to Fixed

The "Select all" toolbar button has been modified not to be toggled as the others selectable tools. It has been modified only to select all features when
pressed and return to previous tool used

#3 - 03/12/2015 10:04 AM - José Badia
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#4 - 04/07/2015 12:03 PM - Alvaro Anguix

- Status changed from Fixed to Closed
